User Tools

Site Tools


de:broadway:usage:flash-for-android-2.2-4.0

Adobe Flash Player für Geräte mit Android 2.2 - 4.0

Symptom:

Um Fernsehen oder Video, das von PCTV Broadway gestreamed wird, auf Android-Smartphones, -Tablets oder Mini PCs mit Android Versionen 2.2 bis 4.0 auszugeben, ist eine installierte Adobe Flash Player-App erforderlich.

Problem:

Nicht alle Android-Geräte werden ab Werk mit der Adobe Flash Player-App vorinstalliert ausgeliefert. Google hat die aktive Verteilung über den Google Play Store eingestellt.

Lösung:

Bitte informieren Sie sich, ob für Ihr Android-Gerät ein Upgrade auf die Android-Version 4.1 angeboten wird. Ab Android-Version 4.1 unterstützt Broadway mit aktueller Firmware die Video-Wiedergabe über den Browser, ohne dass besondere Plugins oder Apps erforderlich sind.

Wenn Ihr Android-Gerät weder ab Werk mit Adobe Flash-Unterstützung ausgeliefert wurde, noch ein Upgrade auf Android-Version 4.1 möglich ist, benötigen Sie die Adobe Flash Player-App aus einer anderen Quelle. Hierzu stellen Sie Ihr Android-Gerät so ein, dass auch Apps aus anderen Quellen außer dem Google Play Store installiert werden können und installieren eine aktuelle Version der Adobe Flash Player App aus einer anderen Quelle.

Beispiel:

http://www.chip.de/downloads/Adobe-Flash-Player-Android-App_47084648.html